{% extends "lab_8/layout/base.html" %}
{% block content %}
<div class="wrapper">
	<button id='login-button' onclick="facebookLogin()">Login with Facebook</button>
	<div id="lab-8-profile"></div>
    <div id="lab-8-post-input"></div>
    <div id="lab-8-feed"></div>
</div>
{% endblock %}